@charset "UTF-8";
/* Scss Document */
/*=============================================================
 共通
=============================================================*/
article .container {
  padding-top: 50px;
  padding-bottom: 0px;
  /*width: $breakpoint-container-tab;*/ }
  @media print, screen and (min-width: 520px) {
    article .container {
      padding-top: 77px;
      padding-bottom: 77px; } }
  article .container .com_layout_col2 {
    text-align: left; }
    article .container .com_layout_col2 .com_layout_rightBox .side_tit {
      margin-top: 30px;
      padding-bottom: 0.5em;
      border-bottom: 2px solid #ccc; }
      @media print, screen and (min-width: 520px) {
        article .container .com_layout_col2 .com_layout_rightBox .side_tit {
          margin-top: 50px; } }
      article .container .com_layout_col2 .com_layout_rightBox .side_tit:first-child {
        margin-top: 0; }
      article .container .com_layout_col2 .com_layout_rightBox .side_tit i {
        display: inline-block;
        margin-right: 0.5em;
        color: #bbb4b4; }
    article .container .com_layout_col2 .com_layout_rightBox dl {
      padding: 20px 0;
      border-bottom: 1px solid #ccc; }
      article .container .com_layout_col2 .com_layout_rightBox dl dt {
        font-size: 80%; }
        article .container .com_layout_col2 .com_layout_rightBox dl dt .cate {
          display: inline-block;
          padding: 0.2em 0.5em;
          background-color: #796a56;
          color: #fff;
          font-size: 75%;
          margin-left: 10px; }
      article .container .com_layout_col2 .com_layout_rightBox dl dd {
        margin-top: 0.5em; }
    article .container .com_layout_col2 .com_layout_rightBox ul {
      margin-top: 10px; }
      article .container .com_layout_col2 .com_layout_rightBox ul li {
        display: inline-block; }
        article .container .com_layout_col2 .com_layout_rightBox ul li a {
          position: relative;
          padding: 0.3em 1em;
          background-color: #eed8c1;
          display: block;
          margin: 3px 1px; }
    article .container .com_layout_col2 .com_layout_rightBox .select_arrow01 {
      margin-top: 10px; }
article.archive {
  position: relative; }
  article.archive .inBox {
    position: relative;
    margin-top: 60px; }
    @media print, screen and (min-width: 520px) {
      article.archive .inBox {
        margin-top: 50px; } }
    @media print, screen and (min-width: 520px) {
      article.archive .inBox:nth-child(1), article.archive .inBox:nth-child(2) {
        margin-top: 0; } }
    @media screen and (max-width: 520px) {
      article.archive .inBox:nth-child(1) {
        margin-top: 0; } }
    @media screen and (max-width: 520px) {
      article.archive .inBox {
        display: flex;
        justify-content: space-between; } }
    article.archive .inBox .cate {
      display: flex;
      position: absolute; }
      @media screen and (max-width: 520px) {
        article.archive .inBox .cate {
          top: -35px; } }
      @media print, screen and (min-width: 520px) {
        article.archive .inBox .cate {
          top: 5px;
          left: 5px; } }
      article.archive .inBox .cate a {
        display: block;
        background-color: #eed8c1;
        padding: 0.5em 1em;
        border-radius: 45px;
        font-size: 80%; }
      article.archive .inBox .cate li {
        margin: 0;
        padding: 0; }
    article.archive .inBox .thumbnail {
      box-sizing: border-box;
      border: 1px solid #ccc; }
      @media screen and (max-width: 520px) {
        article.archive .inBox .thumbnail {
          width: 40%; } }
      article.archive .inBox .thumbnail img {
        object-fit: cover; }
        @media print, screen and (min-width: 520px) {
          article.archive .inBox .thumbnail img {
            height: 340px; } }
        @media screen and (max-width: 520px) {
          article.archive .inBox .thumbnail img {
            width: 100%;
            height: 130px; } }
    @media screen and (max-width: 520px) {
      article.archive .inBox figcaption {
        width: 55%; } }
    article.archive .inBox strong {
      display: block;
      border-bottom: 1px solid #796a56;
      padding-bottom: 1em;
      margin-top: 1em;
      margin-bottom: 0.5em; }
article.single .inner {
  margin: 0px auto; }
  article.single .inner .label {
    display: flex;
    align-items: center;
    flex-flow: row wrap; }
    article.single .inner .label .cate {
      background-color: #eed8c1;
      font-size: 12px;
      display: inline-block;
      margin-right: 20px;
      line-height: 1; }
      article.single .inner .label .cate a {
        display: block;
        padding: 0.5em 1em; }
    article.single .inner .label .tag {
      line-height: 1;
      display: flex;
      align-items: center; }
      @media screen and (max-width: 520px) {
        article.single .inner .label .tag {
          margin-top: 10px; } }
      article.single .inner .label .tag a {
        display: block;
        color: #69758E;
        font-size: 12px;
        margin-right: 10px; }
        article.single .inner .label .tag a:before {
          content: "#";
          display: inline-block; }
  article.single .inner .tit {
    font-weight: 700;
    margin: 0.8em 0; }
    @media print, screen and (min-width: 520px) {
      article.single .inner .tit {
        font-size: 24px; } }
  article.single .inner time {
    font-size: 14px;
    display: block;
    margin-bottom: 20px; }
    @media print, screen and (min-width: 520px) {
      article.single .inner time {
        margin-bottom: 50px; } }
  article.single .inner .thumbnail {
    margin: 0 auto 20px auto;
    text-align: center; }
    @media print, screen and (min-width: 520px) {
      article.single .inner .thumbnail {
        margin: 0 auto 30px auto; } }
    article.single .inner .thumbnail img {
      max-width: 100%; }
  article.single .inner .post-area {
    line-height: 1.68; }
    @media screen and (max-width: 520px) {
      article.single .inner .post-area {
        margin-bottom: 30px; } }
    @media print, screen and (min-width: 520px) {
      article.single .inner .post-area {
        margin: 0 auto 50px auto; } }
    article.single .inner .post-area h2 {
      border-bottom: 1px solid #796a56;
      position: relative;
      padding-bottom: 0.5em !important;
      font-weight: 600; }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area h2 {
          font-size: 6vw; } }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area h2 {
          font-size: 24px; } }
    article.single .inner .post-area h3 {
      border-left: 5px solid #796a56;
      color: #796a56;
      padding: 0 0 0 1em; }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area h3 {
          font-size: 5vw; } }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area h3 {
          font-size: 20px; } }
    article.single .inner .post-area ul {
      margin-left: -1em; }
      article.single .inner .post-area ul li {
        margin-top: 1em; }
        article.single .inner .post-area ul li:first-child {
          margin-top: 0em; }
    article.single .inner .post-area .com_col2 {
      display: flex;
      justify-content: space-between;
      flex-flow: row wrap; }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area .com_col2 {
          margin-top: -20px; } }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area .com_col2 {
          margin-top: -30px; } }
      article.single .inner .post-area .com_col2 img {
        margin-bottom: 0.5em; }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area .com_col2 .leftBox,
        article.single .inner .post-area .com_col2 .rightBox {
          margin-top: 20px; } }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area .com_col2 .leftBox,
        article.single .inner .post-area .com_col2 .rightBox {
          margin-top: 30px; } }
    article.single .inner .post-area .com_col3 {
      display: flex;
      flex-flow: row wrap; }
      article.single .inner .post-area .com_col3 img {
        margin-bottom: 0.5em; }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area .com_col3 {
          margin-top: -30px; } }
      @media print, screen and (min-width: 520px) {
        article.single .inner .post-area .com_col3 .inBox {
          margin-top: 30px; } }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area .com_col3 .inBox {
          display: flex;
          justify-content: space-between; } }
      @media screen and (max-width: 520px) {
        article.single .inner .post-area .com_col3 .inBox p {
          width: 48%; } }
  article.single .inner .com__btn01 {
    text-align: center; }
